パソコン無しで簡単にBlackBerryClassicにLINEをインストールする方法。

LINE

最近BlackBerryClassicを買ってからウキウキなどうもレオです。

 

BlackBerryClassicは使い勝手もすごく良くかなり満足している次第でございます。
アプリもアマゾンやBlackBerryWorldから取れるんですが、なんと肝心なLINEがありませんでした。たぶんBlackBerryClassicをすでに購入した方も『なんでLINEがないんじゃあああい』って発狂している頃かと思います。

ということで、今日はBlackBerryClassicにLINEを簡単にインストールする方法をご紹介したいと思います。

 

※この方法でLINE以外のアプリもインストールすることが可能ですよ。

BlackBerryQ10の時はパソコンから色々と試行錯誤しながらやっていたんですが、今回のBlackBerryClassicではパソコン無しで端末だけでもインストール出来たのでその方法をご紹介します。

 

 

※追記

https://petaso.jp/playstore-install-blackberryclassic

Playストア自体のアプリをインストールしてしまえばそこから簡単にアプリがインストールできます。良かったらご覧になってみてください。

 

 

まずはGooglePlayストアでLINEを探そう!

IMG_20150203_193755

 

まずBlackBerryClassicのブラウザで
https://play.google.com/storeにアクセスしてください。

 

アクセスしたら一番上の検索バーに『LINE』と入力します。そうすると公式LINEアプリが表示されるのでそれをクリックします。

 

LINEアプリのページへ辿り着いたらそのページのURLをコピーします。

 

LINE

 

ここまでで第一段階です。

 

 

コピーしたURLをapkファイルに変換

次に、先程コピーしたURLをapkファイルに変換します。

 

まずはhttp://apps.evozi.com/apk-downloader/こちらにアクセスしてください。
そうするとURLを入力するところがあるのでそちらに先程コピーしたURLをペースト(貼り付け)てください。

 

IMG_20150203_194644

 

貼り付けたらその下のボタン『Generate Download Link』というのをクリックします。

 

IMG_20150203_195217

 

クリックしたらapkファイルが出来上がるので出来上がったら『Click here to download』というボタンを押します。

 

はい、これでインストール終了です。めっちゃ簡単でしょ?
あとは、ファイルを保存してインストールとダウンロードを流れに応じてやっていけば無事にLINEをBlackBerryClassicに入れることができます。

 

 

最後に

今回はBlackBerryClassicのみでLINEを入れることが出来ました。

 

BlackBerryQ10の時はパソコンにグーグルクロームをインストールしたり、パソコンと繋げてパソコンからBlackBerryのファイルをいじったりと色々めんどくさいことが多かったんですが、この方法なら本当に楽にインストールができます。

 

ぜひあなたのお役に立てれば幸いです。
それでは!‎

※追記
手順通りやったけど上手くダウンロードが出来ないという方はBlackBerryclassicのソフトウェアが最新版になっているか確認してみてください。端末の『設定』から『ソフトウェア更新』で確認できます。まずは最新版にしてからダウンロードすることをオススメします。

 

22 Comments

シュウヘイ

こんにちは。
ブラックベリークラシックに関して質問があり、投稿させていただきました。

ではまず1点目、ブラックベリークラシックでのラインの使用に関してなんですが、トークの履歴はどのくらいまでさかのぼって見れるのでしょうか?
現在使用しているエクスぺリアの端末では、端末購入時の2年前までさかのぼって見ることができますが、以前ドコモ版のブラックベリーボールド9900でラインを使用していた際、メモリの関係でしょうか、トークの履歴が2~3個前のものまでしか表示されず、グループでやりとりをしているときに困ったのを覚えています(笑)
また、スタンプの購入やキャンペーン中のスタンプはダウンロードできるのでしょうか?

そして2点目、ブラウザの閲覧が快適ということでしたが、閲覧の際は、アイフォンやアンドロイド端末のようにサクサク表示してくれるのでしょうか?
こちらもボールド9900を使用している際、3G回線ということもあり、モッサリで使い物にならなかったもので…

アプリの数など気になる点はあるんですが、ブラックベリーのキーボードの打ちやすさとカチカチと打つ感触は癖になりますよね(笑)
あと、僕が気に入っていた点は、直射日光の下でも画面がはっきり見える、電話の音質がクリアで聞き取りやすい、ショートカットキーの便利さなど、電話としての機能が安定していたところです。
ゲームなどは全くしないので、メッセンジャーでのやり取りが快適にできるのであれば、またブラックベリーに戻りたいと考えています。
ぜひ回答をよろしくおねがいします!

返信する
レオ

こんにちは。返信遅くなってしまい申し訳ございません。

さっそくですが、いただいた質問にお答え致します。
LINEのトーク履歴ですが、私が試してみたところ1、2ヶ月までさかのぼって見る事が出来ました。
まだまださかのぼって見れるようでしたが、時間の都合上、それ以上は確認しておりません。
また、スタンプの購入も出来ます。キャンペーン中のスタンプの購入も出来るかと思いますが試しておりません。

次に、ブラウザ閲覧に関してですが、恐らくアイフォンユーザーでしたらブラックベリーのブラウザ閲覧には満足できない可能性はあります。
私事ではありますが、海外に在住しており、インターネット状況があまりよくない為、閲覧には多少時間がかかります。
ただ、私も未だ日本のような快適なインターネット状況で使用したことがありませんので、日本で使用する場合はまた違ってくるかもしれません。

Blackberryは現代のスマホに少し劣っているようにも感じますが、文字の打ちやすさ外観の良さだったり、自己の欲求を満たしてくれる端末だと思いますので、おすすめだと思います。

それではまた何かございましたらご遠慮なくご連絡ください。

返信する
シュウヘイ

お忙しい中、返信くださいましてありがとうございます。
周りにブラックベリーユーザーがいないので大変参考になりました。
履歴に関しては、問題なく過去のトークが見れるということで安心しました!
ブラウザ閲覧に関しては、ipadとの併用で補おうかと考えています。

日本ではもしもシークスというMVMOの会社からブラックベリークラシックが発売され、国内での補償も受けられるということで、本気で検討中です(笑)

それでは、またわからない事がありましたら、よろしくお願いします。
ありがとうございました!

返信する
ケン

ブラックベリークラシックを使い始めの者です。
このブログは本当にありがたいですありがとうございます。それでこちらのブログの方法にてLINEを入れてみたのですがスタンプの購入はどうすればいいのでしょうか?

返信する
レオ

こんにちは。
LINEのスタンプ購入ですが、LINEアプリ内のスタンプショップで購入出来るかと思います。
LINEを開いていただいたら右上にある『・・・』のところをタップしていただくとスタンプショップがございます。

返信する
ケン

返信ありがとうございます!!そこまでは行けるのですが、そのあとスタンプを購入しようとしてコインのチャージをしようとすると、「アンドロイドマーケットアプリが正常に実行されませんでした。アプリを確認してください」と表示されてしまいます。何か解決法はありますでしょうか?

返信する
レオ

そうみたいですね。僕もスタンプを購入した事がなかったので気づきませんでした。
アプリ内で購入出来ないようなので、1度ブラウザでLINEストアからスタンプを購入してください。その後、アプリ内のマイスタンプよりダウンロードすることが可能です。

返信する
ケン

返信遅くなってしまってすみません。ありがとうございます!無事スタンプを手に入れることができました!このブログを応援してます!

レオ

無事にスタンプを購入することが出来たみたいで安心致しました!
こちらも知らなかったので勉強になりました。どうもありがとうございました。

とき

はじめまして!こんばんは!
質問がありまして書き込みさしてもらいました

今月Blackberry classicを購入しました
で、アプリのGoogle playをインストールしたんですけど開かなくて困ってます

何度やっても暗いままで勝手に閉じてしまいます

よければ詳しくGoogle play のインストールの仕方教えてもらってもよろしいでしょうか?

お返事待ってます。

返信する
レオ

こんにちは。Google Playストアのアプリですが、通常通りにアプリをインストールしても開くことが出来ません。
非公式ではありますが、ちゃんとアプリが動くインストール方法があるのですが、ここで説明すると少し長くなってしまいますので、記事にしてお知らせしたいと思います。

なるべく早く記事にしたいと思っておりますのでもうしばらくお待ちいただければと思います。

返信する
ゆりこ

こんにちは、はじめまして。
去年の末にBlackberry classicを購入しました。
LINEもインストールして、今まで使っていたのですが、どうしても通話だけがこちらからもかけれないし受け取ることもできません。
かけたりかかってきたりすると画面が真っ暗になり、フリーズしてしまいます。
その後Missed callの通知がされます。
ネットで調べても、みなさん普通に通話もできると書いてあるので、何が問題なのかわからずに困っています。

なにかわかることがあれば教えていただければ幸いです。
よろしくお願いいたします。

返信する
レオ

こんにちは。
LINE電話ですが、僕も問題なく使用出来ています。
もし、通話が正常に出来ないようでしたら、再度LINEをインストールしなおすか、ソフトウェアやアプリのアップデートを行うと使用出来るようになるかもしれません。

また、下記のページも参考にしてみてください。

http://petaso.jp/matome-blackberryclassic-line

返信する
モッチー

先週BlackBerry classic を購入したばかりで、こちらのブログをとても参考にさせていただいております。
前記のゆりこさんと同じく、おとといLINEをインストールしてトークは問題なく使えるのですが、通話ができません。
私も色々と調べたり設定を変えてみましたが改善しません。
端末もアプリも最新バージョンです。
対処法をお分かりの方いらっしゃいましたら、お助けいただけると助かります。一時的なアプリのエラーなら良いのですが、

返信する
ゆりこ

お返事ありがとうございます。
私もそう思って、アンシンストールしようとしたのですが、Playstoreからダウンロードしたアプリ、アンインストールできないんですよね・・・。
画面のアイコンは消せるのですが、Playstoreに行くと、LINEはまだインストール済みとなっているんです。他のアプリでも試してみましたが、やはり同じ結果でした。
私も海外で買ったので、少し仕様が違うのかもしれませんが。。。
ブラックベリーがクラシックでも使えるLINEのアプリを出してくれるのを待つしかないですね(^_^;) ありがとうございました!
これからもレオさんのブログ、お世話になります^^

返信する
近藤のり

はじめまして!
Black Berry Classicを購入して
この記事を見せていただいてLINEアプリも
無事にインストールできました!
とてもわかりやすかったです!

しかし、インストール後にLINEにログインすると
「最新のバージョンに更新してください」
とお知らせがありログインできません。 

やり方にもありました、
設定→
も更新しましたが、できません・・・。
このまま使えないのでしょうか・・・

どうぞお返事お待ちしております。

返信する
レオ

初めまして。
現在、僕はLINEを普通に使用しておりますので、このまま一生使用できないということはないかと思います。
恐らく、バージョンの違いなどで動作していない可能性があります。
申し訳ございませんが、僕はLINEの最新バージョンを試してないので、何とも言えないのですが、LINEの最新バージョンがBlackBerryに対応していないのかもしれません。
バージョンを落としてインストールすると解決するかもしれません。

ちなみに僕はバージョン5.8.0のLINEを使用しております。

返信する
近藤

コメントありがとうございます!
バージョンを落としてインストールなんてできるんですか?!

ちなみに、どのようなやり方でしょうか….

返信する
近藤

あの後、いろいろ調べてみて
無事にLINEダウンロードできました!
的確なご意見ありがとうございました!
本当に感謝しております!

ちなみになんですが。。。
blackberryをカバンなどに入れていると
勝手にボタンが反応してしまうのですが
どうされてますでしょうか・・・?

返信する
レオ

こんにちは!
先日は、返事が出来なくて申し訳ございませんでした。
無事にインストール出来たようで良かったです。

バッグやポケットに入れていると勝手にボタンが反応してしまいますよね。
ボタンが反応しないようにするには、BlackBerryClassic専用の二つ折りのケースを使用するしか無いかと思います。
僕はケースなどは何も使用せず、ボタンが勝手に反応しても電話などをかけないように画面にパスコードロックをかけて使用しています。

返信する

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です